# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: af4e61ab5fec59dc0062a7215c9c3ebf
tags: 645f666f9bcd5a90fca523b33c5a78b7
